---
key_path: count_distinct_user_id_from_value_streams_dashboard_deploys_link_clicked_28d
description: Count of unique users that clicked on the Value Streams Dashboard's "Deploys" drill-down link in the last 28 days.
product_group: optimize
performance_indicator_type: []
value_type: number
status: removed
milestone: '16.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/138553
time_frame: 28d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: value_streams_dashboard_deploys_link_clicked
  unique: user.id
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/166366
milestone_removed: '17.5'
